Updating to AdminLTE 2.4.x


#1

Can I use UF with the latest AdmnLTE 2.4.10 (not 3.x) version? Anyone tried it before?

Thanks